doctype html
html
  head
    title= title
    link(rel='stylesheet', href='https://fonts.googleapis.com/css?family=Share')
    link(rel='stylesheet', href='/stylesheets/style.css')
  body
    block content
    script(src='/javascripts/jork.js')
    script(src='/javascripts/clickable-jork.js')
